<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Layout</title>
    <link rel="stylesheet" href="./responsive-layout-a.css">
</head>
<body>
    <div class="header">header</div>
    <div class="wrapper">
        <div class="box-1">a</div>
        <div class="box-2">b</div>
        <div class="box-3">c</div>
    </div>
    <div class="footer">vfooter</div>
</body>
</html>